﻿/***************** COLORI  ***********************
verde: #336633
verde: #2D5F3E
giallo:#FAC421
rame: #AD6D2D
oro:#C28F21
rosso: #AA1E0F
grigio: #414042

***************************************/


/*================================
                BASE
==================================*/

body  {  background-color: #d7ded7;  background-image: url(Images/sfBody.png);  background-repeat: repeat-x; background-position:0px 30px  }


.mainContent  { background-color: #d7ded7;  background-image: url(Images/sfBody.png);  background-repeat: repeat-x     }


/*========================================
                  HEADER
========================================*/


.headerHome { height:275px }

.header .contentHead .contentHeadNested { height:260px;/* background-image:url(Images/sfCopertinaHome.png); background-repeat: no-repeat;*/ z-index:0 }

.header .contentHead  h1 {  background-image:url(Images/logoHome.png); }

.header .contentHead .nav ul.navRow1 { background-image:url(Images/sfMenuNavHomeRow1.png);  }
.header .contentHead .nav ul.navRow2 { background-image:url(Images/sfMenuNavHomeRow2.png);  }

.headerLayInt .contentHead h1 {    background-image:url(Images/logoLayInt2.png);   }
.headerLayInt .contentHead { background-image:url(Images/sfHeadLayInt.png); }

.headerLayInt .contentHead .nav2 ul { background-image: url("Images/sfMenuNav2.png"); }

.headerLayInt .contentHead .nav2 ul li.pathUno { background-image: url("Images/sfMenuNav2PathUno.png"); }

.headerLayInt .contentHead .nav2 ul li.pathDue { background-image: url("Images/sfMenuNav2PathDue.png"); }



/*===========================================
                ELEMENTI NOTIZIARIO 
===========================================*/


/* post home redattore*/
.post1Home {  width:615px; width:600px;  float:left; position:relative; margin: 0 0 30px 0  }
.post1Home img.foto { width:307px; width:300px;  height:204px; height:192px; height:188px; height:250px; margin:0  }
.post1Home .nano { width:306px; width:300px; height: 204px; height:192px; height:188px; height: 250px;    }
.post1Home .nano .content { padding-right:10px;   }
.post1Home h2 { padding:10px 5px 0px 15px;  font-size: 25px; }
.post1Home h2 a { }
.post1Home h2 a:hover { }
.post1Home .occhiello { color:#336633; font-family: 'Fjalla One', sans-serif; font-size:13px; padding: 0 10px 0 0    }
.post1Home p { padding: 6px 5px 33px 15px; font-size:13px }

.post1Home .footerPost { position:absolute; top: 154px; top:145px; top:205px; right:12px; /*background-image:url(Images/sfSfum.png);  background-repeat:repeat-x; */  width:280px;  height:15px; padding:22px 5px 5px 0; overflow:hidden }
.post1Home .footerPost ul { padding-left: 16px; float:none}
.post1Home .footerPost ul li { }
.post1Home .footerPost ul li a {  }
.post1Home .footerPost ul li a:hover { }
.post1Home .footerPost .sharing { position:absolute;  top:22px; right:3px; float:none  }
.post1Home .footerPost .sharing a img { }
.post1Home .footerPost .sharing a:hover img {  }

.post1Home .correlati {  box-shadow: none; background: rgb(234,234,234); clear:both;
                    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                    background: -moz-linear-gradient(top,  rgb(234,234,234) 0%, rgb(255,255,255) 86%);
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(234,234,234)), color-stop(86%,rgb(255,255,255)));
                    background: -webkit-linear-gradient(top,  rgb(234,234,234) 0%,rgb(255,255,255) 86%);
                    background: -o-linear-gradient(top,  rgb(234,234,234) 0%,rgb(255,255,255) 86%);
                    background: -ms-linear-gradient(top,  rgb(234,234,234) 0%,rgb(255,255,255) 86%);
                    background: linear-gradient(to bottom,  rgb(234,234,234) 0%,rgb(255,255,255) 86%);
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 );}
.post1Home .correlati ul { width: 562px; margin-left:10px; padding:0  }
.post1Home .correlati ul li { background-position: 0 -1px; display:inline; line-height:20px; padding-right: 15px  }
.post1Home .correlati ul li a { }
.post1Home .correlati ul li a:hover { }




/*-- post home secondo livello --*/
.post2Home { width:380px; width:400px;float:right;  margin: 0 0 30px 0  }
.post2Home img.foto { width:125px; height:104px; margin:15px; margin-bottom:7px;  box-shadow: 0 1px 5px  #999999     }
.post2Home .nano { } /*div non presente in post home secondo livello*/
.post2Home .nano .content { } /*div non presente in post home secondo livello*/
.post2Home h2 { font-size:24px; line-height:27px; padding:10px 5px 0px 15px }
.post2Home h2 a {    }
.post2Home h2 a:hover { }
.post2Home .occhiello { }
.post2Home p {  }

.post2Home .footerPost {   }
.post2Home .footerPost ul { }
.post2Home .footerPost ul li {}
.post2Home .footerPost ul li a {    }
.post2Home .footerPost ul li a:hover { }
.post2Home .footerPost .sharing { padding-right:5px  }
.post2Home .footerPost .sharing a img {    }
.post2Home .footerPost .sharing a:hover img { }

.post2Home .correlati {  }
.post2Home .correlati ul { }
.post2Home .correlati ul li { display:block  }
.post2Home .correlati ul li a {   }
.post2Home .correlati ul li a:hover { }

.post2Home .notiziaBlog {  margin: 0px 7px 0px -5px;}



/*-- post Gold home Redattore --*/

/* GOLD STRETTO - FOTO 300×280 (apertura1) */
/**/
.postGoldHomeStretto1 { width:600px;  }
.postGoldHomeStretto1 img.foto { width:300px;  height:280px}
.postGoldHomeStretto1 .nano {  height: 280px; height:250px; height:255px;   }
.postGoldHomeStretto1 h2 { font-size: 34px }
.postGoldHomeStretto1 p { font-size: 15px }
.postGoldHomeStretto1 .footerPost { position:absolute; top:235px;   }
.postGoldHomeStretto1 .copyright {   top:260px; left:0; }

/* GOLD STRETTO 2- FOTO Destra 300×280 (apertura1) */
/**/
.postGoldHomeStretto2 { width:600px;  }
.postGoldHomeStretto2 img.foto { width:300px;  height:280px; float:right}
.postGoldHomeStretto2 .nano {   height:255px;   }
.postGoldHomeStretto2 h2 { font-size: 34px }
.postGoldHomeStretto2 p { font-size: 15px }
.postGoldHomeStretto2 .footerPost { position:absolute; top:235px; right: auto   }
.postGoldHomeStretto2 .copyright { top:260px; left:300px; }

/* GOLD STRETTO 3- FOTO SOPRA - TITOLO UNA RIGA - FOTO 600x250 (apertura3)- */
/**/
.postGoldHomeStretto3 { }
.postGoldHomeStretto3 img.foto { height:250px;  width:600px}
.postGoldHomeStretto3 h2 { font-size: 40px }
.postGoldHomeStretto3 p { font-size:16px}
.postGoldHomeStretto3 .copyright { width: 593px; top:230px }
.postGoldHomeStretto3 .nano {    height: 190px;   width: 600px;  }
.postGoldHomeStretto3 .footerPost { top:395px;  width: 580px; }


/* GOLD STRETTO 4- FOTO SOPRA - TITOLO DUE RIGHE - FOTO 600x250 (apertura3)- */
/**/
.postGoldHomeStretto4 { }
.postGoldHomeStretto4 img.foto { height:250px;  width:600px}
.postGoldHomeStretto4 h2 { font-size: 40px }
.postGoldHomeStretto4 p { font-size:15px}
.postGoldHomeStretto4 .copyright {  width: 593px; top:230px }
.postGoldHomeStretto4 .nano {    height: 225px;   width: 600px;  }
.postGoldHomeStretto4 .footerPost { top:430px;  width: 580px; }


/* GOLD LARGO 1- FOTO-TESTO FIFTY-FIFTY - TITOLO TRE RIGHE - foto 475×320  */
/**/
.postGoldHomeLargo1 { width:940px; }
.postGoldHomeLargo1 img.foto {   height:320px; width:475px}
.postGoldHomeLargo1 h2 { font-size: 46px; padding-left: 25px }
.postGoldHomeLargo1 p { font-size:16px; padding-left: 25px }
.postGoldHomeLargo1 .nano {    height: 295px;   width: 465px;   }
.postGoldHomeLargo1 .footerPost { top:275px;  width: 450px; }
.postGoldHomeLargo1 .copyright { width: 468px; top:300px }
.postGoldHomeLargo1 .correlati { clear:both;  }
.postGoldHomeLargo1 .correlati ul { width: 920px  }


/* GOLD LARGO 2 - TESTO LARGO FOTO STRETTA SINISTRA - FOTO 300×250 (fotoHomePlus)*/
/**/
.postGoldHomeLargo2 { width:940px; }
.postGoldHomeLargo2 img.foto { width :300px;  height:250px}
.postGoldHomeLargo2 h2 { font-size: 46px; padding-left: 25px }
.postGoldHomeLargo2 p { font-size:16px; padding-left: 25px }
.postGoldHomeLargo2 .occhiello { font-size: 15px}
.postGoldHomeLargo2 .nano {    height: 250px;   width: 625px; }
.postGoldHomeLargo2 .footerPost { top:206px;  width: 625px; }
.postGoldHomeLargo2 .copyright { width: 293px; top:230px }
.postGoldHomeLargo2 .correlati ul { width: 920px  }

/* GOLD LARGO 3 - TESTO STRETTO FOTO LARGA SINISTRA (apertura2) - TITOLO TRE RIGHE - FOTO 600×250 */
/**/
.postGoldHomeLargo3 { width:940px; }
.postGoldHomeLargo3 img.foto { height:300px;  width:600px;}
.postGoldHomeLargo3 h2 { font-size: 34px }
.postGoldHomeLargo3 p { font-size:15px;  }
.postGoldHomeLargo3 .copyright { top:280px }
.postGoldHomeLargo3 .nano {    height: 300px;   width: 340px;  }
.postGoldHomeLargo3 .footerPost { top:255px;  width: 332px; }
.postGoldHomeLargo3 .copyright { width: 593px; }
.postGoldHomeLargo3 .correlati ul { width: 920px  }


/* GOLD LARGO 4 - TESTO STRETTO FOTO LARGA SX - titolo 2 righe - FOTO 600×250 (apertura2)*/
/**/
.postGoldHomeLargo4 { width:940px; }
.postGoldHomeLargo4 img.foto { height:250px;  width:600px;}
.postGoldHomeLargo4 h2 { font-size: 34px }
.postGoldHomeLargo4 p { font-size:15px;  }
.postGoldHomeLargo4 .nano {    height: 250px;   width: 340px;  }
.postGoldHomeLargo4 .footerPost { top:205px;  width: 332px; }
.postGoldHomeLargo4 .copyright { width: 593px;  top:230px}
.postGoldHomeLargo4 .correlati ul { width: 920px  }


/**/


.boxHomeSezione {/* background-color: #d7ded7;  background-image: url(Images/sfBody.png);  background-repeat: repeat-x */}
.boxHomeSezione .testata {/*background-image: url("Images/sfMenuNavHomeRow2.png"); */}

/*

.landingCorrelate { margin-left:30px;  width: 560px;  overflow:auto   }
.landingCorrelate .splitCorrelate { width:270px;  }
    */

.landingCorrelate {  width: 560px;  overflow:auto   }
.landingCorrelate .postCorrelate { width:260px;  }
.landingCorrelate2 { margin-left: 30px; 
}


/*===========================================
                   WIDGET
===========================================*/

.widgetNotiziario h2 {  }

.widgetSezione h2 { }



/***************** COLORI  ***********************
verde: #336633
verde: #2D5F3E
verde chiaro: #E9F5E9;
giallo:#FAC421
rame: #AD6D2D
oro:#C28F21
rosso: #AA1E0F
grigio: #414042



***************************************/

.headBanner {  max-height:130px; }

.content-html .rsfotoFoto { max-width:560px
}

/*  */


